/* 
   Localizable.strings (Chinese (Simplified))
 */
 

register_blue_dot="完成";
register_title="完成安装";
install_failed="安装软件有问题。请再试一次或联系技术支持。";

custom_path="自定义安装";

auth_error="授权权限错误";
copy_files_blue_dot="复制文件";
copy_files_title="%@ 安装程序正在复制文件...";
copy_files_text="复制文件...";
make_folder="正在创建文件夹 ";
installing_file="正在安装文件 ";
install_error_title="安装";
install_error_stop="停止";
install_error_proceed="继续";
install_error_format_string="文件操作错误: %@ 文件: %@";
done="完成";

host_selection="主机选择";
select_host="主机选择";
select_host_instructions="";
browse_path_msg="选择要安装插件的目录";
browse_path_prompt="设置路径";
browse_path_title="选择插件路径";

agree_button="同意";
disagree_button="不同意";
agree_message="要继续安装软件，您必须同意软件许可协议的条款";
agree_information="单击“同意继续”或单击“不同意取消”";

license_blue_dot="许可协议";
license_instructions="请阅读并同意许可协议";

quit="推出";
finish="完成";
go_back="返回";
continue="继续";
install_again="再次安装";

main_wnd_title_fmt="安装 %@";
hide_window_menu_fmt="隐藏 %@ 安装程序";
quit_menu_fmt="退出 %@ 安装程序";
about_menu_fmt="关于 %@ 安装程序";

custom_install_label_path="安装插件到:";
custom_install_label_path64="安装CS5和以后的插件到:";
custom_install_panels_checkbox="安装面板和脚本";
custom_install_browse_button="浏览...";
custom_install_button="自定义安装...";
custom_install_host_label="为了确保面板和其他文件正常工作，请指明您将使用的主机。";
allow_custom="允许自定义安装";
configure_editors="配置公开外部编辑器";

install_complete_url="https://www.alienskins.cn/redirect/?product=Exposure&version=6&referer=install";
uninstall_complete_url="https://www.alienskins.cn/redirect/?product=Exposure&version=6&referer=uninstall";

aperture_blue_dot="配置";
aperture_title="配置";

host_running_title="请关闭主机程序...";
running_blue_dot="关闭主机";
thank_you="谢谢";



uninstaller_title="%@ 卸载程序";
to_remove="%@ 将被删除。";
close_host="请关闭 %@ 在卸载之前。";
checking_licenses="检查许可证...";
uninstall_in_progress="卸载过程中...";
uninstall_finished="%@ 已经被移除。";
elevation_failed="错误:无法获得升级的权限。";
log_file_failed="错误: 无法读取安装程序日志文件。";
cancel="取消";
uninstall="卸载";
back="返回";
close="关闭";
